h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {

	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	color: #005380;
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	line-height: 1;
	text-transform:uppercase;
	margin: 10px 0;
	text-rendering: optimizelegibility;
}
h1 {
	font-size: 36px;
	line-height:100%;
}
h2 {
	font-size: 30px;
	line-height: 100%;
}
h3 {
	font-size: 24px;
	line-height: 100%;
}
h4 {
	font-size: 18px;
	line-height:100%;
}
h5 {
	font-size: 14px;
	line-height: 100%;
}
h6 {
	font-size: 12px;
	line-height: 100%;
}
span {
	font-family: 'Open Sans', sans-serif;
}
p, ul li, ol li, select, body {
	font-size:14px;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
}
input {
	outline:none;
	font-family: 'Open Sans', sans-serif;
}
img
{
	max-width:100%;
	height:auto;
	}
a {
	font-family: 'Open Sans', sans-serif;
}
ul li {
	list-style:disc inside none;
	font-family: 'Open Sans', sans-serif;
}
ol li {
	list-style:decimal inside none;
	font-family: 'Open Sans', sans-serif;
}
body {
	font-family: 'Open Sans', sans-serif;
}
/*site styles*/

.inside_marg .row> .col-md-8.col-sm-8 {
	border-left:1px solid #d0d0d0;
}
p a:hover, span a:hover {
	text-decoration:underline;
}
.col_wrap .nopad a {
	font-size: 17px;
}
.page_inside ul, .page_inside ol {
	padding:0;
	margin-left: 30px;
}
.top {
	float:left;
	width:100%;
}
.slideshow {
	float:left;
	position:relative;
	width:100%;
	margin-top:23px;
}
.logo {
	float: left;
	margin-top: 45px;
}
.pager span {
padding: 5px;
}
span.page-number {
cursor: pointer;
}

span.page-number.next {
cursor: pointer;
}

span.page-number.prev{
	cursor: pointer;
		
				}
.misc_link {
	float:right;
	padding:0;
	margin-left:10px;
	margin-right:10px;
}
.misc_link li {
	list-style:none inside none;
	margin-left:10px;
	margin-right:10px;
	float:left;
}

.jl_magic_tabs_divider ul,.jl_magic_tabs_divider ol {
display: inline-block;
}

.social_link li {
	list-style:none inside none;
	float:left;
	margin-right:10px;
}
.social_link li a {
	width: 25px;
	height: 25px;
	background-color: #005380;
	float: left;
	color: #fff;
	text-align: center;
	padding-top: 3px;
	border-radius: 1px;
}
.sidenav ul {
padding: 0;
}
.sidenav ul li {
padding-left: 8px;
}
.sidenav ul li a {
	font-size:13px;
}
.social_link li a i {
	font-size:14px;
	color:#fff;
	font-weight:normal;
}
.social_link li a:hover {
	background-color:#2776a1;
}
.social_link {
	margin-left:10px;
	margin-right:15px;
	padding:0;
	float:right;
}
.phone {
	margin-top: -5px;
	float:right;
	margin-right: 30px;
	font-size:24px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color:#005480;
}
.top_top {
	float:right;
	width:100%;
	margin-top:18px;
}
.misc_link li a {
	font-weight:200;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#555;
}
.misc_link li a:hover {
	text-decoration:underline;
}
.top_menu ul {
	padding: 0;
	margin-top: 0;
	float: right;
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 30px;
}

.newsletter_error {
color: red !important;
}

.newsletter_form {
color: green !important;
float:left;
width:100%;
font-weight:bold;
}

.top_menu ul li {
	position: relative;
	list-style: none inside none;
	float: left;
	border-right: 1px solid #005480;
	padding-right: 16px;
	padding-left: 16px;
}
.scroller a {
	font-weight: normal;
	font-size: 18px;
	text-transform: none;
	margin-top: 0;
	color: #005380;
}
.top_menu ul li:last-child {
	padding-right:0;
	border-right:0;
}
.top_menu ul li ul {
	position:absolute;
	left:0;
	min-width: 270px;
	top:100%;
	display:none;
	margin-right: 0;
	z-index:9999;
}

.top_menu ul li ul ul
{
	left:100%;
	top:0;
	display:none !important;
	}
	
	
	.top_menu ul li ul li:hover ul
	{
		display:block !important;
		}
.top_menu ul li:hover ul {
	display:block;
}
.top_menu ul > li a {
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	color:#005480;
}
.top_menu ul li ul li a {
	font-size:12px;
	color: #feffff !important;
	font-weight:200;
	text-transform:none;
}
.top_menu {
	margin-top: 44px;
	float: right;
	width: 100%;
}
.item {
	float:left;
	width:100%;
	text-align:center;
	position: relative;
}
.slide_txt {
	position: absolute;
	left: 0;
	top: 29%;
	width: 100%;
}
.top_menu ul li ul li {
	background-color: #005380;
	border-right: 0;
	width: 100%;
	border-bottom: 1px solid #1d6c96;
	padding-top: 5px;
	padding-bottom: 5px;
}
.top_menu ul li ul li:last-child {
	border-bottom:0;
}
.top_menu ul li ul li:hover {
	background-color:#1d6c96;
}
.slide_txt h1 {
	float: left;
	width: 100%;
	font-size: 48px;
	color: #fff;
	text-transform:none;
	font-weight: 200;
	margin-top: 40px;
	line-height: 53px;
	margin-bottom:20px;
	letter-spacing: 1px;
}

.ccm-pane-controls *{
		box-sizing:unset;
}

div.ccm-scroller-inner ul li{
	list-style:none
	}

@media print {
   .block_box inside_marg .container .row .side-print {
        display:none;
    }
	
	.block_box inside_marg .container .row .main-print {
        width:100%;
    }
}
.image_box_outer {
float: left;
/*width: 100%;*/
text-align:center;
}

.image_box_outer.pull-right img{
	
		margin: 0 0 0 15px;
		}

/*.image_box_outer img{
	
	float: left;
margin-left: 0px;
margin-right: 10px;
	
				
	}*/
span.handbook {
float: left;
width: 100%;

}

.cover-wrapp a {
/*position: absolute;
bottom: 0;
left: 50px;*/
}
.cover-wrapp {
/*position: relative;
height: 500px;*/
}
.view_links {
position: relative;
}


.image_box_outer.pull-right{
	
		max-width: 47%;
		
				}
				.image_box_outer.pull-left{
	
		max-width: 47%;
		
				}

span.image_bottom{
	
	font-size: 11px;
color: #000;
font-family: 'Open Sans', sans-serif;
font-weight: 200;
display: inline-block;
	
	}


a.learn_btn {
	font-size:24px;
	color: #fff;
	font-weight: 200;
}
.fullwrap {
	background-size: contain;
	float: left;
	width: 100%;
	background-image: url(../images/sltxtbg.png);
	background-position: center top;
	height: 222px;
	background-repeat: no-repeat;
	padding-left: 8%;
	padding-right: 8%;
}
a.learn_btn:hover {
	text-decoration:underline;
}
.bullets {
	margin: 0;
	left: 46%;
	padding-top: 9px;
	padding-left: 0;
	background-image: url(../images/bulletsbg.png);
	width: 156px;
	height: 34px;
	text-align: center;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	bottom:-2px;
	z-index:999;
}
.bullets li {
	margin-left: 4px;
	margin-right: 4px;
	list-style:none inside none;
	display:inline-block;
}
.bullets li a {
	height:9px;
	width:9px;
	float:left;
	background-color:#a7a7a7;
}
.bullets li.active a, .bullets li:hover a {
	background-color:#fed104;
}
.bs-slider {
	float: left;
	width: 100%;
	border-bottom: 3px solid #fed104;
}
.block_box {
	float:left;
	width:100%;
	margin-top:90px;
}

.page_inside.inside_mock a {
color: #398AB6;
font-weight: bold;
}

.block_wrap {
	float:left;
	width:100%;
	text-align:center;
}
.block_box.misc_max h2 {
	float: left;
	width: 100%;
}
.cover-wrapp h2 {
	font-size: 36px;
	margin-bottom: 20px;
	color: #005380;
	text-transform: uppercase;
	font-weight: 200;
}
.image_mmw .img-thumbnail {
	border-radius: 0;
}
.grey_box .image_mmw .img-thumbnail {
	border-radius: 0;
	padding: 0;
	margin-left:19px;
	border: 0;
}
.box_block.pull-left img {
	width: 100%;
	height: auto;
}
.box_block.pull-right.mtop img {
	width: 100%;
	height: auto;
}
.block_txt p {
	font-size: 18px;
	color: #005380;
	font-weight: 200;
}
.view {
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	color: #005380;
	border: 4px solid #005380;
	width: 302px;
	margin-top:44px;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.main_head h2 {
	float: left;
	text-align: center;
	width: 100%;
	font-size: 36px;
	color: #feffff;
	font-weight: 200;
	text-transform: uppercase;
}
.blue_back {
	float:left;
	padding-bottom:125px;
	width:100%;
	background-color:#005380;
	margin-top:137px;
	padding-top:128px;
}
.footer_logo {
	float: left;
	margin-top: 6px;
}
.main_head h5 {
	font-size: 24px;
	font-weight: 200;
	width:100%;
	text-align:center;
	color: #fff;
	text-transform: none;
}


.ccm-page-list-image {
float: left;
width: 18%;
}

.ccm-page-list-description {
padding-bottom: 20px;
}

.view:hover {
	background-color:#005380;
	color:#fff;
}
.aright, .aleft {
	position:absolute;
	top:50%;
}
.aleft {
	left:0;
}
.aright {
	right:0;
}
.carousel-control {
	background-image: none !important;
	background-color: transparent;
}
.thumbnails {
	text-align:center;
	margin-bottom:40px;
	float:left;
	width:100%;
}
.image_block {
	float:left;
	margin-bottom: 18px;
	width:100%;
	position:relative;
}
.hover_image {
	display:none;
	position:absolute;
	left:0;
	top:0;
	z-index:9
}
.image_block:hover .hover_image {
	display:block;
}

.block_wrap #newsletter p {
float: left;
width: 100%;
clear: left;
margin-top: 7px;
}


.thumbnails a {
	font-size: 20px;
	text-decoration: underline;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}

.thumbnails > a{
		display:inline-block;
		text-indent:10px;
		width:100%;		
	
	     					
	}
	
	#jl_magic_tabs_description_of_technique_gix1 a {
color: #398AB6;
font-weight: bold;
}
	
.slideimg img {
	height:auto;
	width: 100%;
}
.image_block a {
	float: left;
	width: 100%;
}
.scroller {
	/*position: absolute;
	bottom: -350px;*/
}
.thumbnails:hover > a {
	text-shadow: 0px 0px 2px #fff;
}
.border_line {
	float: left;
	text-align: center;
	width: 100%;
	/*background-image:url(../images/line.png);*/
	background-position:center bottom;
	padding-bottom:50px;
	background-repeat:repeat-x;
}
.border_line p {
	font-size: 18px;
	color: #fff;
	font-weight: 200;
}
.aligned {
	text-align:center;
}
.ybtn {
	padding-top: 7px;
	display:inline-block;
	background-image:url(../images/yellowbtn.png);
	width:302px;
	background-repeat: no-repeat;
	height:48px;
	font-size:24px;
	font-weight:bold;
	color:#005380;
	text-transform:uppercase;
}
.ybtn:hover {
	color:#fff;
}
.case {
	float:left;
	padding-bottom:127px;
	width:100%;
	background-color:#fff;
	padding-top:115px;
}
.case .max_txt h2 {
	text-transform: none;
}
.image_gallery h2 {
	font-size: 36px;
}
.case h2 {
	font-size: 36px;
	font-weight: 200;
	margin-top:0;
	margin-bottom: 30px;
	color: #005380;
	float:left;
	width:100%;
	text-transform: uppercase;
}
.tab {
	float: left;
	width: 100%;
	font-size: 21px;
	font-weight: 200;
	text-transform: uppercase;
	background-color: #e4e4e4;
	text-align: center;
	height: 50px;
	padding-top: 10px;
	margin-bottom: 60px;
}
.tab:hover, .tab.active {
	background-color:#9b9b9b;
	color:#fff;
}
.max_img {
	float:left;
	width:100%;
}
.max_img img {
	width:100%;
	height:auto;
}
.max_txt h3 {
	font-size: 30px;
	font-weight: 200;
	text-transform: none;
	margin-top: 0;
}
.max_txt {
	float:left;
	width: 100%;
}
.max_txt p {
	font-size: 18px;
	font-weight: 200;
	line-height: 27px;
	color: #000;
}
.read_more {
	float: left;
	font-size: 24px;
	font-weight: 200;
	color: #010101;
	padding-left: 50px;
	background-image:url(../images/bbox.jpg);
	background-position:center left;
	background-repeat:no-repeat;
	margin-top: 20px;
}
.read_more:hover {
	background-image:url(../images/bboxh.jpg);
	text-decoration:underline;
}
.margintab {
	margin-bottom: 60px;
}
.tab_wrap {
	float:left;
	width:100%;
	border-top:1px solid #d9d9d9;
}
.ybtn.ybtn_tab {
	color: #595959;
}
.ybtn.ybtn_tab:hover {
	color:#005380;
}
.image_gallery {
	float:left;
	background-image:url(../images/cbg.jpg);
	background-position:left top;
	background-repeat:repeat;
	width:100%;
	text-align: center;
	padding-top: 95px;
	padding-bottom: 130px;
}
.image_gallery h1 {
	font-weight: 200;
}
.image_gallery p {
	font-size: 24px;
	color: #5c5d5d;
	font-weight: 200;
}
.scroll_wrap {
	float:left;
	width:100%;
	text-align:center;
	position:relative;
}
.grey_box .image_mmw, .grey_box .image_mmw:hover {
	background-image: url(../images/lv.png);
	width:194px;
}
.image_mmw {
	float: left;
	margin-bottom: 12px;
	background-image: url(../images/v.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	position: relative;
	height: 142px;
	padding-top: 8px;
}
.image_mmw:hover {
	background-image:url(../images/vh.png);
	cursor:pointer;
}
.image_wrap {
	width: 179px;
	display: inline-block;
	margin-left: 14px;
	margin-right: 14px;
	margin-top: 35px;
}
.image_wrap a {
	color: #005480;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: underline;
}
.btm_arrow {
	position:absolute;
	bottom: -7px;
	left: 42%;
}
.gallery p {
	font-size:18px;
	font-weight:200;
	color:#000;
}
.gallery {
	padding-top: 55px;
	padding-bottom: 55px;
	border-bottom: 1px solid #cbcbcb;
	padding-left: 15%;
	padding-right: 15%;
}
.misc_max .block_wrap {
	text-align: left;
}
.misc_max .block_txt p a {
	font-weight: 600;
}
.signup_box {
	font-size: 18px;
	height:50px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	color: #005380;
	border: 4px solid #005380;
	width: 244px;
	margin-top: 44px;
	float:left;
	padding-top: 4px;
	padding-bottom: 5px;
}
.sign {
	margin-top:44px;
	width: 195px;
	float: left;
	text-align: center;
	border: 4px solid #005380;
	color:#fff;
	height: 50px;
	padding-top: 4px;
	font-size: 24px;
	font-weight: bold;
	background-color:#005380;
	text-transform: uppercase;
}
.sign:hover {
	background-color:transparent;
	color:#005380;
}
.block_box.misc_max {
	margin-top: 60px;/*
	padding-bottom: 90px;*/
		padding-bottom: 30px;

}
.cover-wrapp {
float: left;
height: 470px;
position: relative;
width: 100%;
text-align: center;
}
.serhover {
	display:none;
	height: 374px;
}
.serhover p {
	font-size: 18px;
	color: #005380;
	font-weight: 200;
}
.footer_nav {
	float:left;
	margin-bottom: 44px;
	padding:0;
	text-align:center;
}
.footer_nav li {
	margin-left:13px;
	margin-right:13px;
	list-style:none inside none;
	float:left;
}
.footer_nav li:last-child {
	margin-right:0;
}
.footer_nav li:first-child {
	margin-left:0;
}
.footer_nav li a {
	font-size:13px;
	text-transform:uppercase;
	color:#fff;
	font-weight:200;
}
.footer {
	float:left;
	padding-bottom:60px;
/*	padding-bottom: 77px;

*/	margin-top:50px;
	width:100%;
	padding-top:70px;
	background-image:url(../images/fbg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
}
.footer_nav li a:hover {
	text-decoration:underline;
}
.contact {
	float: left;
	width: 100%;
	text-align: center;
}
.contact_btn {
	font-size: 18px;
	margin-bottom: 0px;
	color: #fff;
	font-weight: bold;
	clear: both;
	text-transform: uppercase;
	display: inline-block;
	float: none;
	width: 172px;
	height: 44px;
	border: 4px solid #fff;
	padding-top: 6px;
}
.footer .phone {
	font-size: 22px;
	color: #fff;
	margin: 0;
	font-weight: 600;
	display: inline-block;
	float: none;
	clear: both;
}
.cover {
	float:left;
	width:100%;
}
.contact_btn:hover {
	background-color:#fff;
	color:#005380;
}
.policy {
	float:left;
	width:100%;
}
.policy p {
	color: #fff;
	margin-bottom: 25px;
	font-size: 13px;
}
.block_hd img {
	float: left;
	margin-right: 15px;
	margin-top: -3px;
}
.policy span {
	font-size: 11px;
	color: #fff;
	display: block;
	margin-bottom: 5px;
}
.left_arrow {
	position:absolute;
	left:0;
	background-image:url(../images/arrowleft.png);
	width:21px;
	height:32px;
	top:37%;
	background-position:center;
	background-repeat:no-repeat;
	z-index: 9999
}
.left_arrow:hover {
	background-image:url(../images/arrowlefthover.png);
}
.right_arrow {
	position:absolute;
	right:0;
	top:37%;
	width:21px;
	height:32px;
	top:37%;
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(../images/arrowright.png);
}
.top_menu ul > li:hover a {
	color:#000;
}
.right_arrow:hover {
	background-image:url(../images/arrowrighthover.png);
}

.serve-link {
position: absolute;
bottom: 0;
left: 0;
right: 0;
}

.banner {
	float: left;
	background-image:url(../images/bannerimage.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	text-align: center;
	position: relative;
	min-height:207px;
	background-position:center top;
	background-repeat:no-repeat;
	width: 100%;
	margin-top: 27px;
	border-bottom: 5px solid #fed104;
}
.top_txt {
	position:absolute;
	left:0;
	width:100%;
	top:32%;
	text-align:left;
}
.top_txt .container {
	position: relative;
}
.bread_crumb {
	float: left;
	width: 100%;
	margin-top: 38px;
}
.bread_crumb a {
	float: left;
	font-size: 14px;
	font-weight: 200;
	text-decoration: underline;
	font-style: italic;
	padding-right: 14px;
	margin-left: 5px;
	background-image: url(../images/dd.png);
	background-position: center right;
	background-repeat: no-repeat;
	color: #fff;
}
.bread_crumb a.active {
	text-decoration:none;
}
.bread_crumb a:last-child {
	padding-right:0;
	background-image:none;
}
.top_txt h1 {
	font-size: 48px;
	color: #fff;
}
.bread_crumb a:first-child {
	margin-left:0;
}
.sidebar {
	float:left;
	width:100%;
}
.block_hd.rss_head img {
	margin-top: -9px;
}
.sidenav {
	padding-left:0;
	float:left;
	width:100%;
	margin-bottom: 40px;
}
.sidenav li {
	list-style:none inside none;
	margin-bottom:8px;
}
.sidenav a{
		
color:#005380;

	}
	
	.sidenav.extranav a {
line-height: 27px;
}
	.sidenav  a:hover{
		
	text-decoration: underline;			
}

.sidenav li a  {
	font-size:14px;
	padding: 0;
	color:#005380;
}
.sidenav li a:hover {
	text-decoration:underline;
}
.sidenav li.active a {
	font-weight:bold;
}
.functions {
	margin-bottom:20px;
}
.functions a {
	color:#555555;
	font-size:12px;
	padding-left:19px;
	margin-left:30px;
	background-position:center left;
	background-repeat:no-repeat;
	float:right;
}
.print {
	background-image:url(../images/print.png);
}
.pdf {
	background-image:url(../images/download.png);
}
.block_box.inside_marg {
	margin-top: 50px;
}
.box_link {
	float: left;
	margin-bottom: 40px;
	width: 100%;
	background-image:url(../images/linkbg.png);
	background-position:center top;
	background-repeat:repeat-x;
	height:108px;
	background-color:#005380;
	text-align:center;
}
.main_tt {
	font-size: 30px;
	width: 100%;
	float: left;
	color: #005380;
	margin-top: 19px;
	margin-bottom: 19px;
}
.info {
	font-size: 14px;
	text-transform:uppercase;
	font-weight: bold;
	color: #fff;
}
.case_study {
	float:left;
	width:100%;
	margin-bottom:40px;
	position:relative;
}
.study {
	font-weight: bold;
	font-size: 18px;
	color: #595959;
	position: absolute;
	top: 0;
	right: 0;
	width: 92px;
	height: 41px;
	background-color: #fed104;
	text-align: center;
	padding-top: 9px;
	text-transform: uppercase;
}
.case_study h4 {
	font-weight: 600;
	font-size: 18px;
	text-transform: none;
	margin-top: 0;
}
.case_study p {
	line-height: 23px;
	margin-top: 19px;
}
.box_link:hover .main_tt {
	text-decoration:underline;
}
.box_link:hover {
	background-color:#2776a1;
}
.study:hover {
	color:#005380;
}/*
.case_study h4:hover {
	text-decoration:underline;
}
.case_study p:hover {
	text-decoration:underline;
}*/
.gallery_view {
	float: left;
	width: 100%;
	text-align: center;
	height: 84px;
	font-size: 18px;
	color: #fff;
	padding-top: 30px;
	text-transform: uppercase;
	font-weight: bold;
	/*background-image:url(../images/imgallery.jpg);*/
	background-position:center top;
	background-repeat:no-repeat;
}
.bannermob {
	float: left;
	position:relative;
	width: 100%;
	margin-top:20px;
}
.bannermob img {
	height:auto;
	width: 100%;
}
.gallery_view:hover {
	/*background-image:url(../images/imgalleryhovr.jpg);*/
}
.contact_mee {
	background-image:url(../images/contactmee.jpg) !important;
}
.contact_mee:hover {
	background-image:url(../images/contactmeehover.jpg) !important;
}
.page_inside {
	float:left;
	width:100%;
}
.page_inside h1 {
	margin-top: 0;
	/*text-transform: none;*/
	margin-bottom: 38px;
}
.col_wrap {
	width: 100%;
	margin-bottom: 40px;
	float: left;
	text-align: center;
}
.col_wrap a {
	font-size: 14px;
	text-transform:uppercase;
	color: #000;
	font-weight: normal;
}
.col_wrap .col-md-3 a {
	background-color:#e4e4e4;
	padding: 6px;
	border-right:3px solid #fff;
	float:left;
	width:100%;
	border-bottom:1px solid #9b9b9b;
}
.col_wrap .col-md-3.active a, .col_wrap .col-md-3 a:hover {
	color:#fff;
	font-weight:bold;
	background-color:#9b9b9b;
}
.image_box {
	float: right;
	text-align: center;
	max-width: 316px;
	margin-left: 30px;
}
.image_box a {
	font-size:14px;
	color:#005480;
	margin-top:15px;
	float:left;
	width:100%;
	text-align:center;
}
.col_cont h3, .col_cont h2, .col_cont h1, .col_cont h4, .col_cont h5, .col_cont h6 {
	margin-top: 0;
	/*text-transform: none;*/
}
.col_cont p {
	line-height: 22px;
}
.col_wrap .col-md-3.nopad {
	padding: 0;
}
big {
	font-size:18px;
	color:#000;
	font-weight:200;
}
.page_inside.inside_mock h1 {
	margin-bottom: 20px;
}
.col_box {
	float: left;
	width: 100%;
	padding-top: 40px;
	margin-top: 35px;
	background-image:url(../images/dots.jpg);
	background-position:center top;
	background-repeat:repeat-x;
}
.box_block.pull-left {
	margin-bottom: 20px;
	margin-right: 30px;
}
.box_block.pull-right {
	margin-left: 30px;
}
.col_box ul, .col_box ol {
	padding: 0;
	margin-top:15px;
}
.page_inside ul li {
	list-style:none inside none;
	line-height:26px;
	background-image:url(../images/bulet.png);
	background-position: left 11px;
	background-repeat:no-repeat;
	padding-left:15px;
}
.col_box li {
	font-size:14px;
	color:#000;
	font-weight:200;
}
.mtop {
	margin-top:15px;
}
.box_block a {
	clear: both;
	float: left;
	text-align: center;
	width: 100%;
	font-size: 14px;
	color: #005480;
	margin-top: 15px;
}
.box_block {
	max-width: 310px;
	text-align: center;
}
.grey_box {
	float: left;
	width: 100%;
	background-color: #ededed;
	padding: 5%;
	margin-top: 40px;
}
.grey_box p a {
	color: #000;
}
.grey_box img.btm_arrow {
	bottom: auto;
	left: -8px;
	top: 43%;
}
.grey_box p a:hover {
	text-decoration:underline;
}
.g_read {
	color:#010101;
	font-size:18px;
	background-image:url(../images/arrightb.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:23px;
}
.g_read:hover {
	text-decoration:underline;
}
.grey_box h3 {
	text-transform: none;
}
.carousel-control.left, .carousel-control.right {
	z-index:999;
}

.carousel-control {
	display: block !important;
}
.sidebar .nav .nav-selected a {
	color: #005380;
	font-weight: bold;
}
.display_on_printer {
	display:none;
}
 @media (min-width:220px) and (max-width:767px) {
	.ccm-page-list-image
	{
		width:100%;
		
		margin-bottom:15px;
		} 
	 .image_box_outer img{
		 float:none !important;
		 
			 margin:0 !important; 	 
			}
	 
	.image_box_outer.pull-left {
max-width: 100%;
width:100%;
}
.page_inside ul, .page_inside ol
{
	margin-left:0;
	}
 
 .banner img {
width: 100%;
height: auto;
}

.block_box.inside_marg .row > .col-md-4 {
display: none;
}

 .box_block.pull-right {
margin-left: 0;
width: 100%;
max-width: none;

}
 .col_box ul, .col_box ol {
 clear:both;
}
 .top_txt {
 position:static;
}
.top_txt h1 {
 color: #005380;
margin-bottom: 0;
}
.grey_box .image_mmw, .grey_box .image_mmw:hover {
width:194px;
margin-top:20px;
}
.phone {
margin-right: 0;
width: 100%;
text-align: center;
}
.top_menu ul {
 margin-right:0;
}
 .cover-wrapp {
 min-height: 0px;
}
.slideimg img {
 height:auto;
 width:100%;
}
 .gallery_view {
 background-repeat: no-repeat;
}

.box_block.pull-left {
margin-right: 0px;
margin-bottom: 15px;
width: 100%;
max-width: none;
}



 .bread_crumb {
 display:none;
}
 .banner img {
 width:100%;
 height:auto;
}.social_link {
margin-left: 0;
text-align:center;
margin-right: 0;
margin-top:8px;
padding: 0;

width: 100%;
}

.slideshow
{
	margin-top:0;
	}


.logo {
float: none;
margin-top: 45px;
width: 100%;
text-align: center;
}

.social_link li {
float: none;
margin-right: 10px;
display: inline-block;
}
 .block_box {
margin-bottom: 20px;
margin-top: 20px;
}
.block_box.misc_max {
margin-top: 34px;
padding-bottom: 10px;
}
 .sign {
margin-top: 6px;
width: 162px;
height: 45px;
padding-top: 6px;
font-size: 18px;
}
 .footer_logo img {
 height:auto;
}
 .sidebar {
 border-right:0;
 min-height:150px;
 padding-bottom: 20px;
}
 .footer_logo {
 margin-bottom:18px;
}
.footer_nav li {
margin-left: 0;
margin-right: 0;
list-style: none inside none;
float: left;
width: 50%;
text-align: left;
}
.footer {
padding-bottom: 25px;
padding-top: 25px;
background-repeat:repeat;
}
.view {
margin-top: 10px;
font-size:16px;
margin-bottom: 20px;
}
 .image_gallery {
padding-top: 25px;
padding-bottom: 30px;
}
.block_txt p {
font-size: 14px;
}
 .block_hd {
font-size: 24px;
margin-bottom: 10px;
}
 .ybtn {
padding-top: 12px;
font-size: 18px;
}
 .max_txt {
margin-top: 12px;
}
 .read_more {
font-size: 18px;
}
.tab {
 margin-bottom:2px;
 height:auto;
 padding-bottom:8px;
}
.image_box_outer.pull-right {
width: 100%;
text-align:center;
max-width: 100%;

margin-bottom:25px;
}

 .case {
padding-bottom: 33px;
padding-top: 15px;
}
.blue_back {
padding-bottom: 25px;
margin-top: 20px;
padding-top: 18px;
}
}
 @media (min-width:768px) and (max-width:1023px) {
 .banner img {
 width:100%;
 height:auto;
}

.ccm-page-list-image

{
	margin-right:25px;
	width:22%;
	}

.image_box_outer img {
margin: 0 !important;
}
.image_box_outer {
margin:15px;
}

 .top_txt {
position: absolute;
left: 0;
width: 100%;
top: 11%;
text-align: left;
}
.slide_txt {
 top:16%;
}
 .slide_txt h1 {
 font-size: 22px;
 margin-top: 21px;
line-height: 100%;
}
 .phone {
 margin-right:0;
}
.footer {
 margin-top:40px;
}
.tab {
 margin-bottom:20px;
}
 .logo {
 margin-top:65px;
}
.top_menu ul li ul {
 min-width:200px;
}
 .top_menu ul li ul li a {
 font-size:11px;
}
.top_menu ul {
 margin-right:0;
}
.slideimg img {
 height:auto;
 width:100%;
}
 .cover-wrapp {
 min-height: 0px;
}
 .banner img {
width: 100%;
height: auto;
}
.top_txt h1 {
 font-size:34px;
}
.bullets {
left: 39%;
}
.grey_box {
margin-bottom: 30px;
}
.col_wrap .col-md-3 a {
 border-right:0;
}
 .sidebar {
 border-right:0;
}
 .box_block.pull-left {
margin-right: 0;
max-width: 100%;
width: 100%;
margin-bottom: 15px;
}
.grey_box .image_mmw {
margin-top: 15px;
}
.box_block.pull-right {
margin-left: 0;
width: 100%;
max-width: 100%;
margin-bottom: 15px;
}
 .image_box {
margin-left: 0;
max-width:100%;
margin-bottom: 15px;
width: 100%;
}
.gallery_view {
 font-size:14px;
 padding-top: 32px;
}
.case_study {
 width:90%;
}
 .study {
font-size: 12px;
width: 50px;
height: 35px;
padding-top: 10px;
}
.case_study h4 {
 font-size:13px;
}
.main_tt {
font-size: 23px;
margin-bottom: 30px;
}
 .box_link {
 width:90%;
}
 .image_gallery {
padding-top: 18px;
padding-bottom: 30px;
}
 .ybtn {
padding-top: 12px;
font-size: 18px;
}
 .blue_back {
margin-top: 40px;
padding-bottom: 30px;
padding-top: 30px;
}
 .block_box {
margin-bottom: 0;
margin-top: 20px;
}
.top_menu ul li {
padding-right: 5px;
padding-left: 5px;
}
 .misc_link {
float: right;
margin-left: 0;
margin-right: 0;
}
 .misc_link li:last-child {
margin-right: 0;
}
 .logo img {
 width:100%;
 height:auto;
}
 .bread_crumb {
 margin-top:-7px;
}
 .top_menu ul > li a {
font-size: 11px;
}
 .top_menu {
margin-top: 8px;
}




 .image_wrap {
 margin-left:5px;
 margin-right:5px;
}
 .footer_logo img {
 width:100%;
 height:auto;
}
 .footer {
background-repeat: repeat;
 padding-bottom: 25px;
padding-top: 30px;
}
 .main_txt {
font-size: 18px;
line-height:100%;
 margin-top: 20px;
}
 .view {
 font-size:18px;
 width:100%;
}
 .block_hd {
 margin-bottom:15px;
}
 a.learn_btn {
font-size: 14px;
}
 .tab {
 padding-top: 16px;
 font-size:14px;
}
 .case {
padding-bottom: 25px;
padding-top: 25px;
}
.read_more {
 font-size:20px;
}
 .block_hd {
font-size: 22px;
}
.block_txt p {
font-size: 16px;
}
 .sign {
 width:120px;
 clear:left;
 margin-top: 12px;
}
 .footer_nav li {
margin-left: 5px;
margin-right: 5px;
float: none;
display: inline-block;
}
 .block_box.misc_max {
padding-bottom: 40px;
}
}


 @media (min-width:1024px) and (max-width:1199px) {
 .banner img {
 width:100%;
 height:auto;
}
.image_box_outer img {
margin: 0 !important;
}
.image_box_outer {
margin:15px;
}

 .grey_box .image_mmw, .grey_box .image_mmw:hover {
position: relative;
left: -26px;
}
 .inside_marg .row> .col-md-8.col-sm-8 {
padding-left: 5%;
width: 66%;
}
 .slide_txt {
top: 15%;
}
 .slide_txt h1 {
font-size: 22px;
line-height: 100%;
}
 .misc_link {
margin-right: 23px;
}
 .case_study h4 {
 font-size:15px;
}
 .logo {
 margin-top:45px;
}
.top_menu ul li ul {
 min-width:200px;
}
 .top_menu ul li {
padding-right: 15px;
padding-left: 15px;
}
 .slideimg img {
 height:auto;
 width:100%;
}
 .cover-wrapp {
 min-height: 0px;
}
 .logo img {
 width:100%;
 height:auto;
}
 .top_txt {
 top:6%;
}
 .bread_crumb {
 margin-top:8px;
}
 .top_menu ul > li a {
 font-size:12px;
}
 .top_menu {
margin-top: 2px;
}
 .image_wrap {
 margin-left:5px;
 margin-right:5px;
}
 .footer_logo img {
 width:100%;
 height:auto;
}
 .footer {
background-repeat: repeat;
}
 .main_txt {
 font-size:33px;
 line-height:100%;
 margin-top: 20px;
}
 .view {
 font-size:18px;
 width:100%;
}
 .block_hd {
 margin-bottom:15px;
}
 .tab {
 font-size:20px;
}
 .case {
padding-bottom: 25px;
}
 .block_hd {
 font-size:30px;
}
 .sign {
 width:120px;
}
 .footer_nav li {
margin-left: 5px;
margin-right: 5px;
}
}
 @media (width:320px) {
 .footer_logo img {
 width:100%;
 height:auto;
}

.image_box_outer.pull-right img
 {
	 width:100%;
	 height:auto;
	 margin:0;
	 }
	 
	 .bullets {
 left:25%;
}
 .image_box {
float: right;
text-align: center;
max-width: 316px;
margin-left: 0;
width: 100%;
}
.image_box img {
 width:100%;
 height:auto;
}
 .border_line {
 width: 100%;
 background-repeat: repeat-x;
}
 .logo img {
 width:100%;
 height:auto;
}
 .ybtn {
 width: 100%;
 background-size: contain;
}
 .view {
 width: 100%;
}

.page_inside h1{
	font-size: 32px;
		
		}
}
 @media (min-width:320px) and (max-width:414px) {
.footer_logo img, .logo img {
 width:100%;
 height:auto;
}
.carousel-control {
 height:55%;
}

.page_inside h1{
	font-size: 25px;
		
		}
.mob-con h3 a{
	font-size: 14px;
		}		
		
}
 @media (min-width:328px) and (max-width:333px) {
 .ybtn {
 width: 100%;
 background-size: contain;
}
 .view {
 width: 100%;
}
 .border_line {
 width: 100%;
 background-repeat: repeat-x;
}
}
 @media (width:375px) {
 .bullets {
 left:29%;
}
}
 @media (width:384px) {
 .bullets {
 left:30%;
}
}
 @media (width:414px) {
 .bullets {
 left:30%;
}
}
 @media (width:568px) {
 .bullets {
 left:36%;
}
}
 @media (width:600px) {
 .bullets {
 left:37%;
}
}
 @media (width:667px) {
 .bullets {
margin: 0;
left: 37%;
}
}
 @media (width:736px) {
 .bullets {
margin: 0;
left: 38%;
}
}
 @media (width:768px) {
 .bullets {
margin: 0;
left: 42%;
}
}
 @media (width:1024px) {
 .bullets {
margin: 0;
left: 42%;
}
}
 @media (min-width:1025px) and (max-width:1199px) {
 .main_txt {
 font-size: 40px;
}
}
 @media (min-width:458px) and (max-width:767px) {
 .sign {
 margin-top: 44px;
 height: 50px;
}
}
 @media (min-width:1025px) and (max-width:7000px) {
 .inside_marg .row> .col-md-8.col-sm-8 {
float: left;
width: 64%;
min-height: 577px;
padding-left: 4%;
}
}
 @media (min-width:1025px) and (max-width:1816px) {
 img.ccm-image-block {
width: 100%;
}
}
 @media print {
.top, .sidebar, .top_menu, .scroller, .footer, .functions {
	display:none;
}
.banner, .nav, .jl_magic_tabs_controls {
	display:none !important;
}
.col_wrap.jl_magic_tabs_magic_tab.jl_magic_tabs_controls.jl_magic_tabs {
	display:none !important;
}
.page_inside .jl_magic_tabs_magic_tab, .display_on_printer {
	display:block !important;
}
.banner .top_txt, .bread_crumb, #scrollbt {
	display:none !important;
		}
.inside_marg .row > .col-md-8.col-sm-8.main-print{
		width:100% !important;
		
}
}
